package types

import "gitp78su.ipnodns.ru/svi/goarch/lev0/alias"

// IElemUseCase -- интерфейс к вариантам использования
type IElemUseCase interface {
	IElemBase
	// Links -- ссылки вариантов использования
	Links() map[alias.Id]IElemLink
	// Label -- метка варианта использования
	Label() IElemLabel
}
